---
version: 2
multicolumn: false
web-width: 500px
align: center
float: h!
grid:
  rows: 1
  columns: 1
  grid_elements:
  - path: asp算法论文-投稿版v2.pdf
    type: static
    from:
    - 1
    - 1
    to:
    - 1
    - 1
    url: "/users/757055/articles/729656/master/file/asp%E7%AE%97%E6%B3%95%E8%AE%BA%E6%96%87-%E6%8A%95%E7%A8%BF%E7%89%88v2.pdf"
